table {
  width: 100%;
  border-collapse: collapse;
}
table, td, th {
  border: 1px solid;
}

tr > td:first-child {
    text-align: center;
}

.PrimaryLink{
    display:inline
}


th{
  background-color: #F1F1F1;
}

td{
  padding: 5px;
}

.PrimaryLink {
  color: green;
}
